<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MasterTagFolder" id="{98848e40-bf8c-4b4f-a105-2f1b0db360ef}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
